For developers App IOS Fiverr


#1

Dear developers, why not make available the old version compatible for IOS systems lower than 8.0?

My work has fallen for this reason. If I’m not at the PC I can not answer my customers.

Thank you for listening.